\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_nc\_fs\_res vs initial income, change in dynamism, population}
\begin{tabular}{l*{4}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}\\
\hline
1980 $\times$ lpop  &       0.158\sym{***}&                     &                     &       0.238\sym{***}\\
                    &    (0.0185)         &                     &                     &    (0.0352)         \\
[1em]
1990 $\times$ lpop  &     -0.0159         &                     &                     &      0.0869\sym{**} \\
                    &    (0.0180)         &                     &                     &    (0.0373)         \\
[1em]
2000 $\times$ lpop  &     -0.0533\sym{***}&                     &                     &      0.0139         \\
                    &    (0.0178)         &                     &                     &    (0.0382)         \\
[1em]
1980 $\times$ lincwage&                     &      -0.571\sym{***}&                     &      -1.420\sym{***}\\
                    &                     &     (0.142)         &                     &     (0.274)         \\
[1em]
1990 $\times$ lincwage&                     &      -1.056\sym{***}&                     &      -1.326\sym{***}\\
                    &                     &     (0.140)         &                     &     (0.276)         \\
[1em]
2000 $\times$ lincwage&                     &      -0.621\sym{***}&                     &      -0.747\sym{***}\\
                    &                     &     (0.143)         &                     &     (0.276)         \\
[1em]
1980 $\times$ fdl10\_sr&                     &                     &       0.156\sym{***}&       0.137\sym{***}\\
                    &                     &                     &    (0.0187)         &    (0.0189)         \\
[1em]
1990 $\times$ fdl10\_sr&                     &                     &       0.166\sym{***}&       0.145\sym{***}\\
                    &                     &                     &    (0.0338)         &    (0.0339)         \\
[1em]
2000 $\times$ fdl10\_sr&                     &                     &    -0.00682         &    -0.00890         \\
                    &                     &                     &    (0.0376)         &    (0.0368)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         \\
\(R^{2}\)           &       0.229         &       0.232         &       0.217         &       0.267         \\
\hline\hline
\multicolumn{5}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{5}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
